### File

`packages/eui-dynamic-forms-ui/src/lib/shared/state/form/form.actions.ts`

### Implements

`Action`

### Index

###### Properties

- id
- Public payload
- type

### Constructor

`constructor(payload: literal type)`

Parameters :

Name | Type | Optional
payload | `literal type` | No

### Properties

id
Type : `string`

Public payload
Type : `literal type`

type
Default value : `SAVE_FIELD_DATA`

# result-matching ""

# No results matching ""